Forum Jump :

Author Message


Posts: 11
Rank:


Level: Member

Country: uk
Location: i could tell you, but then i would have to kill you !!!
Occupation: Merchant Navy Chief Officer
Age: 50
In-game name: ASSASIN-8

 
#1 Posted at 2012-05-09 20:45        
     
Hi, i'm running ARMA 2 updated to version 1.11, this was done using official patch's. I have downloaded and installed the following:
ACE-2 Core
ACE-2 extra
Community dase addon
Seal team six4
Namalsk map
Merc + Black op's
TF 86 navy seal pack
RH HK416
RH M4/M16
RH PISTOL
RH MGS
RH MK18
RH SMG.
Since i have added these i now get an error before ARMA 2 load screen appears reading (RH M4_CFG REQUIRES VERSION 1.52 OF APPLICATION) After hitting ok the game launches.
When i launch seal team six4 the intro video starts and then it goes to first mission, i then get the following error appear (cannot load or edit game, deleted.cawheeled_e_hmmwv) i take it this file is missing and have tried to find it on this site with no luck....
I also have SAS TASK FORCE BLACK installed and this runs with no errors, i hope someone can shed some light on this plz.. *HELP* *WALL*
INTEL I5 2500 O/C 4.2Ghz
8Gb 1600Mhz ram
Asus GTX 570


Author Message


Posts: 20643
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 44
In-game name: Foxhound

 
#2 Posted at 2012-05-09 21:07        
     
RH M4_CFG REQUIRES VERSION 1.52 OF APPLICATION - Disable the addon causing the error and the error will disapear.

I would remove any addon the mission/campaign does not require at all and try again.

Visit my family webshop desteigerhoutshop.nl.

Advertisement


Author Message


Posts: 92
Rank:


Level: Member

Country: fr
Location:
Occupation:
Age:
In-game name:

 
#3 Posted at 2012-05-09 21:32        
     
Main issue would probably be that those mods require arma 2 OA or CO.
As you're updated to 1.11, i take it you're running arma 2 only?


Author Message


Posts: 263
Rank:


Level: Member

Country: us
Location: Wisconsin
Occupation: Patrol Deputy
Age: 24
In-game name: Sup3r6f0ur

 
#4 Posted at 2012-05-10 00:06        
     
I would seriously go buy OA if you don't have it, its realy cheap and it adds alot of content (and will solve many problems). I recomend that if you do have OA that you send a PM to Sick1 on the BIS Forums ( http://forums.bistudio.com/member.php?60367-Sick1 )

"All that is needed for evil to succeed is for good men to do nothing" - Edmund Burke
"You and I have the courage to say to our enemies, "There is a price we will not pay." "There is a point beyond which they must not advance." - Ronald Reagan

Author Message


Posts: 11
Rank:


Level: Member

Country: uk
Location: i could tell you, but then i would have to kill you !!!
Occupation: Merchant Navy Chief Officer
Age: 50
In-game name: ASSASIN-8

 
#5 Posted at 2012-05-10 00:49        
     
Foxhound, thanks mate will try that now.
BlackMamba, Yes that correct, only running ARMA II but do have the official REINFORCEMENTS too but this is not installed at this time.
Sup3r6f0ur, Yes mate will get one on ebay and install that too when i get back.
THANKS GUYS FOR YOUR QUICK RESPONCES, Bloody good show....
Just removed RH M4 pbo files and she fired up like a dream with no error (thanks foxhound)
Just OA to get and sort *YAHOO*


Author Message


Posts: 263
Rank:


Level: Member

Country: us
Location: Wisconsin
Occupation: Patrol Deputy
Age: 24
In-game name: Sup3r6f0ur

 
#6 Posted at 2012-05-10 01:14        
     
Rienforcements comes with the light version of OA but you should still get the HQ version of OA. I'm still workign on getting ArmA 2. Been running arma 2 free and OA for a while now and I can't run mods without errors sometimes :( Glad I could help though.

"All that is needed for evil to succeed is for good men to do nothing" - Edmund Burke
"You and I have the courage to say to our enemies, "There is a price we will not pay." "There is a point beyond which they must not advance." - Ronald Reagan

Author Message


Posts: 11
Rank:


Level: Member

Country: uk
Location: i could tell you, but then i would have to kill you !!!
Occupation: Merchant Navy Chief Officer
Age: 50
In-game name: ASSASIN-8

 
#7 Posted at 2012-05-10 02:15        
     
Sup3r6f0ur, Thats sounds like a winner, will install REINFORCEMENTS and run update patch's and see if that helps
Many thanks

Added 14 hours 36 minutes later:

Yey installed REINFORCEMENTS and updated to 1.60 and now seal team six4 works like a dream...
Thanks for all ya help guys *YAHOO*

This post was edited by jimspurs1970 (2012-05-10 16:51, ago)